#wrapTop {
background-color:#fff;
width:100%;margin:0;
height:45px;display:block;padding:0;
}#wrapNav {
background-color:#fff;
width:100%;max-width:960px;margin:0 auto;
height:45px;display:block;padding:0;
}
#nav li.yellow a {border-bottom:1px solid #ffc200;}
#nav li.orange a {border-bottom:1px solid #ff9300;}
#nav li.cosmo a {border-bottom:1px solid #f84b5e;}
#nav li.green a {border-bottom:1px solid #aed206;}
#nav li.navy a {border-bottom:1px solid #0065c0;}
#nav li.lightblue a {border-bottom:1px solid #00a8c7;}

.yellow a:hover {background-color:#ffc200;}.yellow a.current {background-color:#ffc200;color: #fff;}
.orange a:hover {background-color:#ff9300;} .orange a.current {background-color:#ff9300;color: #fff;}
.cosmo a:hover {background-color:#f84b5e;} .cosmo a.current {background-color:#f84b5e;color: #fff;}
.green a:hover {background-color:#aed206;} .green a.current {background-color:#aed206;color: #fff;}
.lightblue a:hover {background-color:#00a8c7;} .lightblue a.current {background-color:#00a8c7;color: #fff;}
.navy a:hover {background-color:#0065c0;} .navy a.current {background-color:#0065c0;color: #fff;}

#nav li a:hover { -webkit-transition: background-color 400ms linear;
     -moz-transition: background-color 400ms linear;
     -o-transition: background-color 400ms linear;
     -ms-transition: background-color 400ms linear;
     transition: background-color 400ms linear;}
	 
	 /*! responsive-nav.js v1.0.14 by @viljamis */

#nav ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
  background-color:#fff;
}

#nav li {
  width: 100%;
  display: block;
}

.js #nav {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

#nav.opened {
  max-height: 9999px;
}

@media screen and (min-width: 40em) {
  .js #nav {
    position: relative;
    max-height: none;
  }
  #nav-toggle {
    display: none;
  }

  #nav li.yellow a {border-bottom:6px solid #ffc200;}
#nav li.orange a {border-bottom:6px solid #ff9300;}
#nav li.cosmo a {border-bottom:6px solid #f84b5e;}
#nav li.green a {border-bottom:6px solid #aed206;}
#nav li.navy a {border-bottom:6px solid #0065c0;}
#nav li.lightblue a {border-bottom:6px solid #00a8c7;}
}


	
	/* ------------------------------------------
  DEMO PAGE'S STYLES
--------------------------------------------- */


@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }

body {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;

}

#nav,
#nav * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#nav,
#nav ul {
  list-style: none;
  width: 100%;
  float: left; max-width:960px;
}

#nav {
position:relative;
	margin: 0 auto;
	max-width:960px;
	with:100%;
	padding:0;
	font-weight:300;
	font-size:1.2em;
    display:none;
	}

#nav li {
  float: left;
  margin:0;
	padding: 0;
	list-style: none;
	float:left;
	width:100%;
	height:40px;
	text-align:center;
background-color:#fff;
	transition: opacity 0.3s ease;
		
}

@media screen and (min-width: 40em) {
  #nav li {
  	display: inline-block;
	width:16.199999%;
    *width: 15.9%; /* IE7 Hack */
    _width: 10%; /* IE6 Hack */
	font-size:0.8em;
    margin-right:0.4%;
  }
  #nav li:last-child {
    margin-right:0;
  }

}
@media screen and (min-width: 50em) {
  #nav li {
  	font-size:1em;
  }
}


#nav a {
line-height:40px;
height:40px;
	padding:0;
	margin:0;
	text-decoration: none;
	color: #999;
	display:block;
}
#nav a:hover {
	color: #fff;font-weight:600;
	 -webkit-transition: color 400ms linear;
     -moz-transition: color 400ms linear;
     -o-transition: color 400ms linear;
     -ms-transition: color 400ms linear;
     transition: color 400ms linear;
}


@media screen and (min-width: 40em) {
  #nav a {
    margin: 0;
    padding: 0;

    text-align: center;
    border-bottom: 0;
    
  }
}



#nav-toggle {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 70px;
  height: 45px;
  float: right;
  text-indent: -9999px;
  overflow: hidden;
  background: #f4421a url("/cs/hamburger.gif") no-repeat 50% 33%;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.3), screen and (min--moz-device-pixel-ratio: 1.3), screen and (-o-min-device-pixel-ratio: 2 / 1), screen and (min-device-pixel-ratio: 1.3), screen and (min-resolution: 192dpi), screen and (min-resolution: 2dppx) {
  #nav-toggle {
    background-image: url("/cs/hamburger-retina.gif");
    -webkit-background-size: 100px 100px;
    -moz-background-size: 100px 100px;
    -o-background-size: 100px 100px;
    background-size: 100px 100px;
  }
}